.img
{
    border-right: #cccccc 1px solid;
    border-top: #cccccc 1px solid;
    border-left: #cccccc 1px solid;
    border-bottom: #cccccc 1px solid;
	cursor:pointer;
}
.Gothic18px000000
{
	font-family: "MS Gothic";
	font-size: 18px;
	color: #000000;
	font-weight: bold;
}
.Gothic18px42B385
{
	font-family: "MS Gothic";
	font-size: 18px;
	color: #42B385;
	font-weight: bold;
}
.Gothic10px000000
{
    font-family: "MS Gothic";
    font-size: 10px;
    color: #000000;
}
.Gothic10px333333
{
    font-family: "MS Gothic";
    font-size: 10px;
    color: #333333;
}
.Gothic12px000000
{
    font-family: "MS Gothic";
    font-size: 12px;
    color: #000000;
}
.Gothic12px333333
{
    font-family: "MS Gothic";
    font-size: 12px;
    color: #333333;
}
.Gothic12pxff0000_LH20
{
    font-family: "MS Gothic";
    font-size: 12px;
    color: #ff0000;
	line-height: 20px;
}
.Gothic12pxCC33FF_LH20
{
    font-family: "MS Gothic";
    font-size: 12px;
    color: #CC33FF;
	line-height: 20px;
}
.Gothic12px333333_LH20
{
    font-family: "MS Gothic";
    font-size: 12px;
    color: #333333;
	line-height: 20px;
}
.Gothic12px000000b_LH30
{
	font-family: "MS Gothic";
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	line-height: 30px;
}
.Gothic12px257200b_LH20
{
	font-family: "MS Gothic";
	font-size: 12px;
	color: #257200;
	line-height: 20px;
	font-weight: bold;
}
.Gothic12px257200_LH20
{
	font-family: "MS Gothic";
	font-size: 12px;
	color: #257200;
	line-height: 20px;
}
.Gothic12pxFFFFFF
{
    font-family: "MS Gothic";
    font-size: 12px;
    color: #FFFFFF;
}
.Gothic14pxFFFFFFb
{
	font-family: "MS Gothic";
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}
.Gothic13pxFFFFFFb
{
	font-family: "MS Gothic";
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;
}
.Gothic14px07463B
{
	font-family: "MS Gothic";
	font-size: 14px;
	color: #07463B;
}
.Gothic14px000000
{
	font-family: "MS Gothic";
	font-size: 14px;
	color: #000000;
}
.Gothic14px000000Bold
{
	font-family: "MS Gothic";
	font-size: 14px;
	font-weight:bold;
	color: #000000;
}
.Gothic14pxFFFFFF
{
	font-family: "MS Gothic";
	font-size: 14px;
	color: #FFFFFF;
}
.Gothic14px257200_LH20
{
	font-family: "MS Gothic";
	font-size: 14px;
	color: #257200;
	line-height: 20px;
}
.Gothic14px257200b
{
	font-family: "MS Gothic";
	font-size: 14px;
	color: #257200;
	font-weight: bold;
}
.Gothic14px333333
{
	font-family: "MS Gothic";
	font-size: 14px;
	color: #333333;
}
.Gothic14px009959
{
	font-family: "MS Gothic";
	font-size: 14px;
	color: #009959;
}
.Gothic14px333333_LH20
{
	font-family: "MS Gothic";
	font-size: 14px;
	color: #333333;
	line-height: 20px;
}
.Gothic14px333333b
{
	font-family: "MS Gothic";
	font-size: 14px;
	color: #333333;
	font-weight: bold;
}
.Gothic12pxFF0000b
{
	font-family: "MS Gothic";
	font-size: 12px;
	color: #FF0000;
	font-weight: bold;
}
.Gothic12pxFF0000
{
	font-family: "MS Gothic";
	font-size: 12px;
	color: #FF0000;
}
.Gothic12px0000FFb
{
	font-family: "MS Gothic";
	font-size: 12px;
	color: #0000FF;
	text-decoration:underline;
	font-weight: bold;
}
.Gothic12px0000FFbNl
{
	font-family: "MS Gothic";
	font-size: 12px;
	color: #0000FF;
	font-weight: bold;
}
.Gothic12px0000FF
{
	font-family: "MS Gothic";
	font-size: 12px;
	color: #0000FF;
	text-decoration:underline;
}

a:link
{
	font-family:"MS Gothic";
    text-decoration: underline;
}
a:hover
{
	font-family:"MS Gothic";
    text-decoration: underline;
}
a:visited
{
	font-family:"MS Gothic";
    text-decoration: underline;
}
a:active
{
	font-family:"MS Gothic";
    text-decoration: underline;
}




a.a2:link
{
	font-family:"MS Gothic";
    color: #319755;
	font-size: 10px;
    text-decoration: underline;
}
a.a2:hover
{
	font-family:"MS Gothic";
    text-decoration: underline;
    color: #319755;
	font-size: 10px;
}
a.a2:visited
{
	font-family:"MS Gothic";
    text-decoration: underline;
    color: #319755;
	font-size: 10px;
}
a.a2:active
{
	font-family:"MS Gothic";
    text-decoration: underline;
    color: #319755;
	font-size: 10px;
}



a.a1:link
{
	font-family:"MS Gothic";
    color: #12466D;
    text-decoration: underline;
	font-size: 10px;
}
a.a1:hover
{
	font-family:"MS Gothic";
    color: #12466D;
    text-decoration: underline;
	font-size: 10px;
}
a.a1:visited
{
	font-family:"MS Gothic";
    color: #12466D;
    text-decoration: underline;
	font-size: 10px;
}
a.a1:active
{
	font-family:"MS Gothic";
    color: #12466D;
    text-decoration: underline;
	font-size: 10px;
}


body
{
	font-family: Verdana, Arial, Helvetica, sans-serif, "MS Gothic";
	font-size: 12px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
}

.tdCalendar
{
	border-bottom:1px solid #6B8ED2;
	border-top:1px solid #6B8ED2;
	border-left:1px solid #6B8ED2;
	border-right:1px solid #6B8ED2;
}
